.. _vim.fault.VmToolsUpgradeFault: ../../vim/fault/VmToolsUpgradeFault.rst


vim.fault.ToolsImageNotAvailable
================================
    :extends:

        `vim.fault.VmToolsUpgradeFault`_

  Thrown when tools install or upgrade fails because the required tools image is not available.

Attributes:




